=== debian/changelog ===
seafile (4.0.7) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Mon, 19 January 2015 11:44:30 +0800

seafile (4.0.6) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Thu, 8 January 2015 13:49:30 +0800

seafile (4.0.5) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Tue, 23 December 2014 16:09:30 +0800

seafile (4.0.4) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Sat, 13 December 2014 13:43:00 +0800

seafile (4.0.3) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Mon, 1 December 2014 14:00:00 +0800

seafile (4.0.2) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Sat, 29 November 2014 14:29:00 +0800

seafile (4.0.1) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Tue, 18 November 2014 11:26:56 +0800

seafile (4.0.0) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Fri, 7 November 2014 16:56:56 +0800

seafile (3.1.11) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Fri, 14 November 2014 14:57:45 +0800

seafile (3.1.10) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Thu, 13 November 2014 14:28:45 +0800

seafile (3.1.9) stable; urgency=low
  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Wed, 12 November 2014 12:18:45 +0800

seafile (3.1.8) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Tue, 28 October 2014 16:15:45 +0800

seafile (3.1.7) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Mon, 28 September 2014 11:00:00 +0800

seafile (3.1.6) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Wed, 17 September 2014 17:40:00 +0800

seafile (3.1.5) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Mon, 13 August 2014 16:04:36 +0800

seafile (3.1.4) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Mon, 5 August 2014 13:28:19 +0800

seafile (3.1.3) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Mon, 4 August 2014 15:41:44 +0800

seafile (3.1.2) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Fri, 1 August 2014 19:00:32 +0800

seafile (3.1.0) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Sat, 5 July 2014 19:00:32 +0800

seafile (3.0.4) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Mon, 12 May 2014 19:00:32 +0800

seafile (3.0.3) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Wed, 30 April 2014 19:00:32 +0800

seafile (3.0.2) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Monday, 21 April 2014 19:00:32 +0800

seafile (3.0.1) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Thursday, 10 April 2014 19:00:32 +0800

seafile (3.0.0) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Tuesday, 25 March 2014 19:00:32 +0800

seafile (2.1.2) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Tuesday, 4 March 2014 19:00:32 +0800

seafile (2.2.0) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Tuesday, 15 April 2014 19:00:32 +0800

seafile (2.1.1) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Saturday, 9 January 2014 19:00:32 +0800

seafile (2.1.0) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Saturday, 19 December 2013 19:00:32 +0800

seafile (2.0.8) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Saturday, 9 November 2013 19:00:32 +0800

seafile (2.0.7) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Thursday, 7 November 2013 19:00:32 +0800

seafile (2.0.6) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Tuesday, 22 October 2013 19:00:32 +0800

seafile (2.0.4) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Tuesday, 22 October 2013 19:00:32 +0800

seafile (2.0.3) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Thursday, 17 October 2013 19:00:32 +0800

seafile (2.0.2) stable; urgency=low

  * Several improvments for seafile-client

 -- plt <freeplant@gmail.com>  Fri, 11 October 2013 19:00:32 +0800

seafile (2.0.1) stable; urgency=low

  * Minor improvements for new seafile-client

 -- plt <freeplant@gmail.com>  Mon, 30 September 2013 19:00:32 +0800

seafile (2.0.0) stable; urgency=low

  * Use new seafile-client

 -- plt <freeplant@gmail.com>  Fri, 27 September 2013 19:00:32 +0800

seafile (1.8.2) stable; urgency=low

  * Fix a bug when dir object is lost

 -- plt <freeplant@gmail.com>  Wed, 16 August 2013 19:00:32 +0800

seafile (1.8.1) stable; urgency=low

  * Fixed a bug in CDC
  * Init static variables in libcdc before mainloop starts.

 -- plt <freeplant@gmail.com>  Wed, 14 August 2013 19:00:32 +0800

seafile (1.8.0) stable; urgency=low

  * Skip chunking errors
  * Fix some bugs

 -- plt <freeplant@gmail.com>  Wed, 31 July 2013 19:00:32 +0800

seafile (1.7.3) stable; urgency=low

  * Fix a bug in merge

 -- plt <freeplant@gmail.com>  Friday, 5 July 2013 19:00:32 +0800


